
/*=============================================
=              CSS                 =
=============================================*/

/* quicksand-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/quicksand-v37-latin-300.eot'); /* IE9 Compat Modes */
  src: url('../fonts/quicksand-v37-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/quicksand-v37-latin-300.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/quicksand-v37-latin-300.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/quicksand-v37-latin-300.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/quicksand-v37-latin-300.svg#Quicksand') format('svg'); /* Legacy iOS */
}
/* quicksand-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/quicksand-v37-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/quicksand-v37-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/quicksand-v37-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/quicksand-v37-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/quicksand-v37-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/quicksand-v37-latin-regular.svg#Quicksand') format('svg'); /* Legacy iOS */
}
/* quicksand-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/quicksand-v37-latin-500.eot'); /* IE9 Compat Modes */
  src: url('../fonts/quicksand-v37-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/quicksand-v37-latin-500.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/quicksand-v37-latin-500.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/quicksand-v37-latin-500.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/quicksand-v37-latin-500.svg#Quicksand') format('svg'); /* Legacy iOS */
}
/* quicksand-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/quicksand-v37-latin-600.eot'); /* IE9 Compat Modes */
  src: url('../fonts/quicksand-v37-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/quicksand-v37-latin-600.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/quicksand-v37-latin-600.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/quicksand-v37-latin-600.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/quicksand-v37-latin-600.svg#Quicksand') format('svg'); /* Legacy iOS */
}
/* quicksand-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/quicksand-v37-latin-700.eot'); /* IE9 Compat Modes */
  src: url('../fonts/quicksand-v37-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/quicksand-v37-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/quicksand-v37-latin-700.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/quicksand-v37-latin-700.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/quicksand-v37-latin-700.svg#Quicksand') format('svg'); /* Legacy iOS */
}

/* lobster-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/lobster-v32-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/lobster-v32-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/lobster-v32-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/lobster-v32-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/lobster-v32-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/lobster-v32-latin-regular.svg#Lobster') format('svg'); /* Legacy iOS */
}


*, *::after, *::before {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}
html, body {
  height: 100%;
}

body {
  font-size: 20px;
  line-height: 28px;
  color: #676767;
  font-style: normal;
  font-weight: normal;
  visibility: visible;
  font-family: "Quicksand", sans-serif;
  position: relative;
  background-color: #ffffff;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  margin-top: 0;
  margin-bottom: 0;
  font-family: "Lobster", sans-serif;
}

h1, h2 {
  position: relative;
  font-size: 54px;
  line-height: 62px;
  font-weight: normal;
  color: #5B3A29;
}
h1::after, h2::after {
    content: "";
    display: block;
    width: 230px;
    max-width: 70%;
    height: 1px;
    background-color: #5B3A29;
    margin: 50px 0;
    position: relative;
}
.text-center h1::after, .text-center h2::after {
    margin: 50px auto;
}
h3 {
  font-family: 'Quicksand';
  font-size: 30px;
  line-height: 38px;
  font-weight: 600;
  color: #ffffff;
  margin-bottom: 50px;
}
h4 {
  font-family: 'Quicksand';
  font-size: 30px;
  line-height: 38px;
  font-weight: 600;
  color: #5B3A29;
  margin-bottom: 50px;
}
h5 {
  font-family: 'Quicksand';
  font-size: 25px;
  line-height: 25px;
  font-weight: 600;
  color: #5B3A29;
  margin-bottom: 20px;
}

img {
  max-width: 100%;
  height: auto;
}

p {
  font-size: 20px;
  line-height: 30px;
  margin-bottom: 20px;
  color: #454545;
  font-weight: normal;
}
p strong {
  font-weight: 500;
}
ul {
  margin-bottom: 30px;
  padding-left: 20px;
}
li {
  font-size: 17px;
  line-height: 26px;
}

strong {
  font-weight: normal;
}
a, button {
  color: #5B3A29;
  display: inline-block;
  line-height: inherit;
  text-decoration: none;
  cursor: pointer;
}

a, button, img, input {
  -webkit-transition: all 0.7s cubic-bezier(0.645, 0.045, 0.355, 1);
  -o-transition: all 0.7s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: all 0.7s cubic-bezier(0.645, 0.045, 0.355, 1);
}

*:focus {
  outline: none !important;
}

a:focus {
  color: inherit;
  outline: none;
  text-decoration: none;
}

.btn.focus, .btn:focus {
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
}

a:hover {
  text-decoration: none;
  color: #676767;
}


/*===========================================
=        Button
===========================================*/

.custom-link {
  font-size: 24px;
  line-height: 30px;
  font-weight: 600;
  color: #454545;
  text-decoration: none;
  position: relative;
  display: inline-flex;
  align-items: center;
  gap: 20px;
  margin-top: 5px;
  padding: 0;
  border: none;
  cursor: pointer;
  background: none;
}
.custom-link::after {
  content: '';
  background-image: url(../assets/pfeil-button.svg);
  background-size: contain;
  background-repeat: no-repeat;
  width: 35px;
  height: 26px;
  display: inline-block;
}
.custom-link:hover {
  font-weight: bold;
}
.custom-link:hover::after {
  transform: scale(1.08);
}


/*===========================================
=        Fade IN (mit JS)
===========================================*/
.fade-in > * {
  opacity: 0;
  transform: translateY(100px);
  transition: opacity 1.6s ease, transform 1.6s ease;
}
.fade-in.is-visible > * {
  opacity: 1;
  transform: translateY(0);
}
/* Fade in für before & after */
.fade-in::before, .fade-in::after {
  opacity: 0;
  transform: translateY(100px);
  transition: opacity 1.6s ease, transform 1.6s ease;
  transition-delay: 0.4s;
}
.fade-in.is-visible::before, .fade-in.is-visible::after {
  opacity: 1;
  transform: translateY(0);
}
/* Fade IN für einzelne Elemente */
.fade-in-delay-1 {
  opacity: 0;
  transform: translateY(60px);
  transition: opacity 1s ease, transform 1s ease;
  transition-delay: 0.2s;
}
.fade-in-delay-2 {
  opacity: 0;
  transform: translateY(60px);
  transition: opacity 1s ease, transform 1s ease;
  transition-delay: 0.4s;
}
.fade-in-delay-3 {
  opacity: 0;
  transform: translateY(60px);
  transition: opacity 1s ease, transform 1s ease;
  transition-delay: 0.6s;
}
.fade-in-delay-4 {
  opacity: 0;
  transform: translateY(60px);
  transition: opacity 1s ease, transform 1s ease;
  transition-delay: 0.8s;
}
.fade-in.is-visible .fade-in-delay-1,
.fade-in.is-visible .fade-in-delay-2,
.fade-in.is-visible .fade-in-delay-3,
.fade-in.is-visible .fade-in-delay-4 {
  opacity: 1;
  transform: translateY(0);
}


/*===========================================
=        Fade IN Down für Sticky (mit JS)
===========================================*/
@keyframes stickyFadeInDown {
  from {
    opacity: 0;
    transform: translateY(-40px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

/*=============================================
=              Header Css            =
=============================================*/
.header-area {
  position: absolute;
  z-index: 9;
  width: 100%;
}
.header-sticky {
  padding: 50px;
  will-change: transform, opacity;
}
.header-area .is-sticky {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  box-shadow: 0 8px 20px 0 rgba(0, 0, 0, 0.1);
  background-color: rgba(255,255,255,0.9);
  padding: 10px 50px;
  animation: stickyFadeInDown 1s ease forwards;
}
.header-flex {
  display: flex;
  align-items: flex-start;
  width: 100%;
}
.header-area .is-sticky .header-flex {
  align-items: center;
}

/* Linke Seite */
.header-left {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
@keyframes fadeInLogo {
  0% {
    opacity: 0;
    transform: scale(0.8);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}
.header__logo {
  position: relative;
	z-index: 9;
  opacity: 0;
  animation: fadeInLogo 3s forwards cubic-bezier(0.68, -0.55, 0.27, 1.55);
}
.header__logo .logo {
  width: 340px;
  display: none;
}
#startseite .header__logo .logo {
  display: block;
}
.header__logo .logo-sticky {
  width: 340px;
  display: block;
}
#startseite .header__logo .logo-sticky {
  display: none;
}

#startseite .header-area .is-sticky .header__logo .logo, .header-area .is-sticky .header__logo .logo {
  display: none;
}
#startseite .header-area .is-sticky .header__logo .logo-sticky, .header-area .is-sticky .header__logo .logo-sticky {
  display: block;
  width: 200px;
}


/* Menü rechte Seite */
.header-right {
  flex: 1;
  display: flex;
  justify-content: flex-end;
}
.header-right-display.menu-active .mobile-navigation-icon {
  display: none;
}


/* Mobile Mavigation icon */
.mobile-navigation-icon {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  cursor: pointer;
  width: 45px;
  height: 48px;
  transition: all 0.3s ease;
}
.mobile-navigation-icon .sandwitch,
.mobile-navigation-icon .sandwitch::before,
.mobile-navigation-icon .sandwitch::after {
  position: absolute;
  width: 100%;
  height: 1px;
  background: #676767;
  content: '';
  left: 0;
  transition: all 0.3s ease;
}
#startseite .mobile-navigation-icon .sandwitch,
#startseite .mobile-navigation-icon .sandwitch::before,
#startseite .mobile-navigation-icon .sandwitch::after {
  background: #ffffff;
}
.mobile-navigation-icon .sandwitch {
  top: 14px;
  transform: none;
}
.mobile-navigation-icon .sandwitch::before {
  top: -9px;
}
.mobile-navigation-icon .sandwitch::after {
  top: 9px;
}
.mobile-navigation-icon .menu-text {
  margin-top: 26px;
  font-size: 15px;
  font-weight: 500;
  text-transform: uppercase;
  color: #676767;
}
#startseite .mobile-navigation-icon .menu-text {
  color: #ffffff;
}
.mobile-navigation-icon:hover .sandwitch,
.mobile-navigation-icon:hover .sandwitch::before,
.mobile-navigation-icon:hover .sandwitch::after {
  height: 2px;
}

.is-sticky .mobile-navigation-icon .sandwitch,
.is-sticky .mobile-navigation-icon .sandwitch::before,
.is-sticky .mobile-navigation-icon .sandwitch::after,
#startseite .is-sticky .mobile-navigation-icon .sandwitch,
#startseite .is-sticky .mobile-navigation-icon .sandwitch::before,
#startseite .is-sticky .mobile-navigation-icon .sandwitch::after {
  background-color: #5B3A29;
}

.is-sticky .mobile-navigation-icon .menu-text,
#startseite .is-sticky .mobile-navigation-icon .menu-text {
  color: #5B3A29;
}



/*================================
    - Mobile Menu Css
==================================*/
.mobile-menu-overlay {
  position: fixed;
  display: flex;
  flex-direction: column;
  right: 0;
  top: 0;
  width: 560px;
  height: 100vh;
  overflow: auto;
  -webkit-transition: all 1s cubic-bezier(0.645, 0.045, 0.355, 1);
  -o-transition: all 1s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: all 1s cubic-bezier(0.645, 0.045, 0.355, 1);
  z-index: 9999;
  visibility: hidden;
  opacity: 0;
  background: rgba(91,58,41,0.8);
}

.mobile-menu-overlay__inner {
  -webkit-transform: translateX(120%);
  -ms-transform: translateX(120%);
  transform: translateX(120%);
  width: 100%;
  height: 100%;
  cursor: default;
  -webkit-transition: all 1s cubic-bezier(0.645, 0.045, 0.355, 1);
  -o-transition: all 1s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: all 1s cubic-bezier(0.645, 0.045, 0.355, 1);
  overflow-y: auto;
  padding: 50px;
  z-index: 4;
  position: relative;
  display: flex;
  flex-direction: column;
  flex: 1;
}

.mobile-menu-overlay.active {
  visibility: visible;
  opacity: 1;
}

.mobile-menu-overlay.active .mobile-menu-overlay__inner {
  -webkit-transform: translateX(0%);
  -ms-transform: translateX(0%);
  transform: translateX(0%);
}

.mobile-menu-overlay__header {
  position: relative;
  z-index: 20;
  text-align: right;
}
/* Close (X) */
.mobile-navigation-close-icon {
  position: relative;
  cursor: pointer;
  width: 45px;
  height: 40px;
  display: inline-block;
}
.mobile-navigation-close-icon .sandwitch-close,
.mobile-navigation-close-icon .sandwitch-close::before {
  position: absolute;
  width: 100%;
  height: 1px;
  background: #FFFFFF;
  content: '';
  top: 0;
  left: 0;
}
.mobile-navigation-close-icon .sandwitch-close {
  transform: rotate(23deg);
}
.mobile-navigation-close-icon .sandwitch-close::before {
  transform: rotate(-50deg);
}
.mobile-navigation-close-icon:hover .sandwitch-close,
.mobile-navigation-close-icon:hover .sandwitch-close::before {
  height: 2px;
}
.mobile-navigation-close-icon .menu-text {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center;
  font-size: 15px;
  font-weight: 500;
  text-transform: uppercase;
  color: #ffffff;
}


.mobile-menu-overlay__body {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  padding: 30px 0 0 0 ;
}

.mobile-menu-overlay__body .offcanvas-navigation ul {
  padding: 0;
  margin: 0;
}

.mobile-menu-overlay__body .offcanvas-navigation > ul > li {
  list-style: none;
  display: block;
  cursor: pointer;
}
.mobile-menu-overlay__body .offcanvas-navigation > ul > li.active a {
  text-decoration: underline;
}
.mobile-menu-overlay__body .offcanvas-navigation > ul > li > a {
  display: block;
  color: #FFFFFF;
  font-weight: 500;
  font-size: 26px;
  line-height: 26px;
  margin-bottom: 25px;
  -webkit-transition: all 0.7s cubic-bezier(0.645, 0.045, 0.355, 1);
  -o-transition: all 0.7s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: all 0.7s cubic-bezier(0.645, 0.045, 0.355, 1);
}
.mobile-menu-overlay__body .offcanvas-navigation > ul > li:last-child > a {
  margin-bottom: 0;
}

.mobile-menu-overlay__body .offcanvas-navigation > ul > li > a:hover, .mobile-menu-overlay__body .offcanvas-navigation > ul > li.has-children:hover span {
  text-decoration: underline;
}

.mobile-menu-overlay__body .offcanvas-navigation > ul > li.has-children .submenu {
  padding: 0 0 20px 0;
  display: none;
  -webkit-transition: all 1s cubic-bezier(0.645, 0.045, 0.355, 1);
  -o-transition: all 1s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: all 1s cubic-bezier(0.645, 0.045, 0.355, 1);
}
.has-children > span::after {
  content: '▼';
  font-size: 16px;
  margin-left: 10px;
  display: inline-block;
  vertical-align: middle;
}
.has-children.open > span::after {
  content: '▲';
}

.mobile-menu-overlay__body .offcanvas-navigation > ul > li.has-children .submenu > li {
  list-style: none;
  display: block;
  margin-bottom: 17px;
}

.mobile-menu-overlay__body .offcanvas-navigation > ul > li.has-children .submenu > li > a {
  display: block;
  color: #676767;
  font-size: 22px;
  line-height: 22px;
  font-weight: normal;
  -webkit-transition: all 0.7s cubic-bezier(0.645, 0.045, 0.355, 1);
  -o-transition: all 0.7s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: all 0.7s cubic-bezier(0.645, 0.045, 0.355, 1);
}

.mobile-menu-overlay__body .offcanvas-navigation > ul > li.has-children .submenu > li > a:hover {
  text-decoration: underline;
}


.mobile-menu-overlay__icons {
    border-top: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
    padding-top: 40px;
    padding-bottom: 40px;
    margin-top: 40px;
    width: 230px;
}
.mobile-menu-overlay__icons a {
  display: block;
  color: #ffffff;
  transition: all 0.3s ease;
  margin-bottom: 10px;
}
.mobile-menu-overlay__icons a:hover {
  text-decoration: underline;
}

.mobile-menu-overlay__languages {
  padding-top: 40px;
  color: #ffffff;
}
.mobile-menu-overlay__languages a {
  color: #ffffff;
}
.mobile-menu-overlay__languages a:hover {
  text-decoration: underline;
}






/*===========================================
=        Slider mit Navigation
===========================================*/

.swiper-button-next:after, .swiper-button-prev:after {
  content: '';
}
.custom-nav, .slider-nav {
  position:absolute;
  bottom:20px;
  right:20px;
  display:flex;
  gap:7px;
  z-index:5;
}
.custom-nav .custom-prev, .slider-nav .swiper-button-prev,
.custom-nav .custom-next, .slider-nav .swiper-button-next {
  position:relative;
  left:auto;
  right:auto;
  top:auto;
  width: 55px;
  height: 35px;
  display:flex;
  align-items:center;
  justify-content:center;
  border:none;
  border-radius:0;
  cursor:pointer;
  transition:opacity .3s ease;
}
.custom-nav .custom-prev:hover, .slider-nav .swiper-button-prev:hover,
.custom-nav .custom-next:hover, .slider-nav .swiper-button-next:hover{
  opacity:.7;
}
.custom-nav img, .slider-nav img{
  width: 55px;
}



/*===========================================
=        Slider
===========================================*/
.homeslider {
  width: 100%;
  height: 100vh;
  overflow: hidden;
  position: relative;
}

.homeslider .swiper-wrapper,
.homeslider .swiper-slide {
  height: 100%;
}

.homeslider .swiper-slide {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.homeslider::after {
  content: '';
  position: absolute;
  inset: 0;
  background-color: rgba(91, 58, 41, 0.2);
  z-index: 1;
  pointer-events: none;
}

.homeslider .swiper-mouse {
  position: absolute;
  bottom: 50px;
  left: 50%;
  transform: translate(-50%, 0);
  z-index: 3;
  transition: transform 0.5s ease;
}
.homeslider .swiper-mouse:hover {
  transform: translate(-50%, -10px);
}
.homeslider .swiper-mouse img {
  display: block;
}



/*=============================================
=           Container-fluid-70        =
=============================================*/
section, footer {
  padding-left: 70px;
  padding-right: 70px;
}
@media (max-width: 992px) {
  section, footer {
    padding-left: 40px;
    padding-right: 40px;
  }
}
@media (max-width: 768px) {
  section, footer {
    padding-left: 15px;
    padding-right: 15px;
  }
}


/*=============================================
=            Error Page         =
=============================================*/
.error-section {
  padding-top: 300px;
  padding-bottom: 130px;
  text-align: center;
}
.error-section .custom-link {
  margin-top: 50px;
  justify-content: center;
}


/* Impressum Page */
.impressum {
  padding-top: 250px;
  padding-bottom: 130px;
}
.impressum .impressum_box {
  margin-bottom: 30px;
}
.impressum a {
  color: #454545;
  text-decoration: underline;
}
.impressum a:hover {
  color: #5B3A29;
  text-decoration: underline;
}
.impressum .privacy {
  margin-top: 50px;
}




/*=============================================
=            About          =
=============================================*/

.about {
  position: relative;
  padding-top: 130px;
}
.about:before {
  content: "";
  position: absolute;
  top: -290px;
  left: 0;
  width: 350px;
  height: 350px;
  background-image: url('../assets/blatt-slider.svg');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: top left;
  z-index: 1;
  opacity: 1 !important;
  transform: none !important;
  transition: none !important;
}
.about:after {
  content: "";
  position: absolute;
  bottom: -290px;
  left: 92px;
  width: 500px;
  height: 500px;
  background-image: url('../assets/blatt-about.svg');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  z-index: -1;
}
.about-text {
  padding-top: 50px;
  padding-right: 130px;
}
.about-images{
  display:grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: auto auto;
  gap:40px;
}

/* Bilder */
.about-images{
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.about-row {
  display:grid;
  grid-template-columns: 1.2fr 0.8fr; /* groß / klein */
  gap: 30px;
  align-items: flex-end;
}
.about-row.reverse {
  grid-template-columns: 0.8fr 1.2fr; /* klein / groß */
  align-items: flex-start;
}
.about-images img {
  width:100%;
  display:block;
}

/*=============================================
=            Apartments          =
=============================================*/
.apartments {
  padding-top: 190px;
}
.appartment-tabs {
  margin-top: 70px;
}
.appartment-tabs__nav {
  display: flex;
  justify-content: center;
  gap: 80px;
  flex-wrap: wrap;
  margin-bottom: 35px;
}

.appartment-tabs__btn {
  background: none;
  border: 0;
  padding: 0;
  font-size: 30px;
  line-height: 38px;
  color: #5B3A29;
  cursor: pointer;
  text-decoration: none;
  font-weight: 600;
  white-space: nowrap;
}

.appartment-tabs__btn.is-active {
  text-decoration: underline;
  font-weight: bold;
}

.appartment-tabs__content {
  width: 100%;
}

.appartment-tabs__pane {
  display: none;
  grid-template-columns: 43% 57%;
  align-items: stretch;
}

.appartment-tabs__pane.is-active {
  display: grid;
}

.appartment-tabs__text {
  background: #6a4027;
  color: #fff;
  padding: 85px 60px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.appartment-tabs__info {
  font-size: 24px;
  line-height: 30px;
  font-weight: 600;
  margin-bottom: 50px;
}

.appartment-tabs__desc {
  font-size: 18px;
  line-height: 1.8;
}
.appartment-tabs__desc p {
  color: #ffffff;
}
.appartment-tabs__image {
  height: 100%;
}

.appartment-slider,
.swiper,
.swiper-wrapper,
.swiper-slide {
  height: 100%;
}
.swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover; /* verhindert Verzerrung */
}

/*=============================================
=            Preise          =
=============================================*/

.preise {
  padding-top: 190px;
  position: relative;
}
.preise:before {
  content: "";
  position: absolute;
  top: -36px;
  right: 0;
  width: 353px;
  height: 353px;
  background-image: url('../assets/blatt-preise.svg');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  z-index: -1;
}
.preistabelle table {
  width: 100%;
  font-size: 24px;
  border-collapse: collapse;
  text-align: center;
}
.preistabelle tr:first-child {
  background: rgba(103, 103, 103, 0.2);
  border-bottom: 1px solid #676767;
}
.preistabelle tr:first-child th:first-child {
  border-radius: 10px 0 0 0;
}
.preistabelle tr:first-child th:last-child {
  border-radius: 0 10px 0 0;
}
.preistabelle th {
  font-weight: 600;
  padding: 10px 15px;
  white-space: nowrap;
}
.preistabelle td {
  border: 1px solid #676767;
  padding: 10px 15px;
  white-space: nowrap;
}
.preistabelle td:first-child {
  text-align: left;
}
.preistabelle tr:first-child td {
  border-top: none;
}
.preistabelle tr:last-child td {
  border-bottom: none;
}
.preistabelle td:first-child {
  border-left: none;
}
.preistabelle td:last-child {
  border-right: none;
}


/*=============================================
=            Wissenswertes          =
=============================================*/

.wissenswertes {
  padding-top: 130px;
  text-align: center;
}

/* Accordion */
.accordion .collapsing {
  transition: height 1s ease;
}
.accordion-item {
  background-color: transparent;
  border: none;
  border-radius: 0;
}
.accordion-item, .accordion-item:last-of-type {
  border-radius: 0;
}
.accordion-button {
  background: transparent;
  border: none;
  padding: 5px 0;
  text-transform: none;
  font-size: 24px;
  font-weight: normal;
  line-height: 25px;
  color: #676767;
  display: flex;
  justify-content: space-between;
  width: 100%;
  padding: 10px 15px;
  border-bottom: 1px solid #676767;
  border-radius: 0;
}
.accordion-button:not(.collapsed) {
  color: #454545;
  font-weight: 600;
  background-color: transparent;
  border-bottom: 2px solid #676767;
}
.accordion-button.collapsed {
  border-radius: 0 !important;
}
.accordion-button:focus {
  box-shadow: none;
  border-color: #676767;
}
.accordion-button:not(.collapsed)::after, .accordion-button::after {
  display: none;
}
.accordion-button .accordion-chevron {
  color: #676767;
  flex-shrink: 0;
  transition: transform 0.3s ease;
}
.accordion-button:not(.collapsed) .accordion-chevron {
  transform: rotate(180deg);
}
.accordion-body {
  padding: 20px 15px;
  text-align: left;
}
.accordion-body p a {
  text-decoration: underline;
}


/*=============================================
=           Umgebung          =
=============================================*/
.umgebung {
  padding-top: 190px;
  padding-bottom: 315px;
  position: relative;
}
.umgebung:after {
  content: "";
  position: absolute;
  bottom: 50px;
  left: 0;
  width: 400px;
  height: 400px;
  background-image: url('../assets/blatt-umgebung.svg');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  z-index: -1;
}
.umgebung-row {
  --bs-gutter-y: 0;
  align-items: stretch;
  margin-bottom: 80px;
}

.umgebung-row > [class*="col-"] {
  display: flex;
}

.umgebung-images {
  display: flex;
  gap: 30px;
  width: 100%;
  height: 100%;
}

.umgebung-img-small,
.umgebung-img-large {
  position: relative;
  overflow: hidden;
  min-height: 100%;
}

.umgebung-img-small {
  flex: 0 0 calc(35% - 15px);
}

.umgebung-img-large {
  flex: 0 0 calc(65% - 15px);
}
.umgebung-img-small img,
.umgebung-img-large img {
  position: absolute;
  inset: 0;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.umgebung-text {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  padding: 40px 0 40px 30px;
}
.umgebung-row.even .umgebung-images {
  flex-direction: row-reverse;
}
.umgebung-row.even .umgebung-text {
  padding: 40px 30px 40px 0;
}



/*=============================================
=           Anfrage          =
=============================================*/
.anfrage {
  position: relative;
}

form .form-group {
  margin-top: 30px;
}
form label {
  display: none;
}

form input[type="text"], form input[type="date"], form input[type="number"], form input[type="tel"], form input[type="email"], form textarea, form select {
  width: 100%;
  padding: 10px;
  border: none;
  border-bottom: 1px solid #676767;
  border-radius: 0;
  background: transparent;
  color: #676767;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  height: 44px;
  font-size: 20px;
  line-height: 30px;
  position: relative;
}
form input[type="date"] {
  padding: 10px;
  height: 44px;
  font-size: 20px;
  line-height: 30px;
}
form .form-select-wrapper {
  position: relative;
}
form .form-select-wrapper:after {
  content: '';
  position: absolute;
  top: 50%;
  right: 15px;
  width: 10px;
  height: 10px;
  border-right: 2px solid #555;
  border-bottom: 2px solid #555;
  transform: rotate(45deg) translateY(-50%);
  pointer-events: none;
}
form select,
form select option {
  color: #676767;
  font-size: 20px;
  line-height: 30px;
  text-transform: uppercase;
}
form textarea {
  height: 75px;
  font-size: 20px;
  line-height: 30px;
}
.form-column {
  display: flex;
  flex-wrap: wrap;
  padding: 0px 15px;
}

.form-data {
  padding: 0px 10px;
  position: relative;
}

/* Hover */
form input[type="text"]::placeholder,
form input[type="date"]::placeholder,
form input[type="email"]::placeholder,
form input[type="tel"]::placeholder,
form textarea::placeholder,
form select {
  transition: color 0.2s ease, border-color 0.2s ease;
}
form input[type="text"]:hover,
form input[type="date"]:hover,
form input[type="email"]:hover,
form input[type="tel"]:hover,
form textarea:hover,
form select:hover {
  border-bottom-color: #676767;
}
form input[type="text"]:hover::placeholder,
form input[type="date"]:hover::placeholder,
form input[type="email"]:hover::placeholder,
form input[type="tel"]:hover::placeholder,
form textarea:hover::placeholder,
form select:hover,
form select:hover option[value=""] {
  color: #676767;
}

::-webkit-input-placeholder {
    /* WebKit browsers */
     color: #676767;
     text-transform: uppercase;
}
 :-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
     color: #676767;
     text-transform: uppercase;
}
 ::-moz-placeholder {
    /* Mozilla Firefox 19+ */
     color: #676767;
     text-transform: uppercase;
}
 :-ms-input-placeholder {
    /* Internet Explorer 10+ */
     color: #676767;
     text-transform: uppercase;
}
 input::placeholder {
     color: #676767;
     text-transform: uppercase;
}
textarea::-webkit-input-placeholder {
  /* WebKit browsers */
   color: #676767;
   text-transform: uppercase;
}
textarea:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
   color: #676767;
   text-transform: uppercase;
}
textarea::-moz-placeholder {
  /* Mozilla Firefox 19+ */
   color: #676767;
   text-transform: uppercase;
}
textarea:-ms-input-placeholder {
  /* Internet Explorer 10+ */
   color: #676767;
   text-transform: uppercase;
}
textarea::placeholder {
   color: #676767;
   text-transform: uppercase;
}


/* Datenschutz Checkbox */
.form-check {
  padding-left: 24px;
}
.form-check .form-data {
  margin-top: 10px;
  margin-bottom: 30px;
  padding: 0;
}
.form-check .form-input-wrapper {
  display: inline-block;
  position: relative;
  padding-left: 30px;
  text-align: left;
  line-height: 17px;
  font-size: 17px;
}
.form-check .form-input-wrapper input {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 20px;
  height: 20px;
  margin: 0;
}
.form-check .form-input-wrapper a {
  color: #676767;
  text-decoration: underline;
}
.anfrage .custom-link {
  padding-left: 10px;
}
.notices p {
  margin-top: 22px;
}

.easepick-wrapper {
  z-index: 1;
}



/*=============================================
=            Footer         =
=============================================*/

footer {
  padding-top: 190px;
  position: relative;
}
footer:before {
  content: "";
  position: absolute;
  top: -50px;
  left: 0;
  width: 400px;
  height: 400px;
  background-image: url('../assets/blatt-footer.svg');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: top left;
  z-index: -1;
}
footer .footer-logo {
  max-width: 430px;
  position: relative;
}
footer .footer-logo:after {
  content: "";
  display: block;
  width: 230px;
  height: 1px;
  background-color: #5B3A29;
  margin: 50px auto;
  position: relative;
}
footer p:last-child {
  margin-bottom: 0;
}
footer p, footer p a {
  font-weight: 500;
  color: #676767;
}
footer p a:hover {
  text-decoration: underline;
}

footer .copyright {
  padding-top: 120px;
  padding-bottom: 40px;
}
footer .copyright p {
  margin-bottom: 0;
  font-size: 16px;
  line-height: 21px;
  font-weight: 500;
}
footer .copyright .left-col {
  text-align: left;
}
footer .copyright .right-col {
  text-align: right;
}
footer .copyright .right-col span {
  width: 50px;
  display: inline-block;
}


footer .footer-logos {
  border-top: 1px solid #5B3A29;
  padding-top: 50px;
  padding-bottom: 40px;
}
footer .footer-logos-innen {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  gap: 24px;
}




/*=============================================
=            Mobile Sidebar         =
=============================================*/

.mobile-sidebar {
  display: none;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  margin: 0;
  padding: 0;
  z-index: 999;
  background: #5B3A29;
}
.mobile-sidebar ul {
  display: flex;
  justify-content: center;
  margin: 0;
  padding: 0;
}
.mobile-sidebar li {
  list-style: none;
  display: inline-block;
  text-align: center;
  margin: 0;
  width: -webkit-fill-available;
  width: fill-available;
  width: 100%;
}

.mobile-sidebar a {
  color: #ffffff;
  height: 50px;
  position: relative;
  cursor: pointer;
  padding: 0;
  margin: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.mobile-sidebar .icon-svg {
  width: 24px;
  height: 30px;
  stroke: currentColor;
  fill: none;
  stroke-width: 1.4;
  stroke-linecap: round;
  stroke-linejoin: round;
  display: block;
}
.mobile-sidebar li:nth-child(1) {
  background: #5B3A29;
}
.mobile-sidebar li:nth-child(2) {
  background: #704731;
}
.mobile-sidebar li:nth-child(3) {
  background: #855b44;
}

/* -------------------------------------------------------
--------------------   RESPONSIVE ------------------------
---------------------------------------------------------- */
@media (max-width: 1600px) {
  /* Before & After */
  .about:before {
    width: 290px;
    height: 290px;
    top: -213px;
  }
  .about:after {
    width: 300px;
    height: 300px;
  }
  .preise:before {
    width: 250px;
    height: 250px;
  }
  .umgebung:before {
    width: 300px;
    height: 300px;
  }
  .umgebung:after {
    width: 300px;
    height: 300px;
  }
  footer:before {
    width: 300px;
    height: 300px;
  }
  /* Appartements */
  .appartment-tabs__nav {
    gap: 45px;
  }
  .appartment-tabs__btn {
    font-size: 26px;
    line-height: 26px;
  }
  /* Umgebung */
  .umgebung {
    padding-bottom: 236px;
  }
}
@media (max-width: 1400px) {
  /* Menü */
  .mobile-menu-overlay__body .offcanvas-navigation > ul > li > a {
    font-size: 24px;
    line-height: 24px;
  }
  /* Schriften */
  h1, h2 {
    font-size: 47px;
    line-height: 57px;
  }
  h3, h4 {
    margin-bottom: 30px;
  }
  /* About */
  .about-text {
    padding-right: 0;
  }
  /* Appartements */
  .appartment-tabs__nav {
    gap: 35px;
  }
  .appartment-tabs__btn {
    font-size: 24px;
    line-height: 24px;
  }
  .appartment-tabs__text {
    padding: 30px;
  }
  .appartment-tabs__info {
    margin-bottom: 20px;
  }
}
@media (max-width: 1200px) {
  /* Schriften */
  h4 {
    margin-bottom: 15px;
  }
  /* Umgebung */
  .umgebung-row > [class*="col-"] {
  display: block;
  width: 100%;
  max-width: 100%;
  flex: 0 0 100%;
  }
  .umgebung-row .col-xl-4 {
    order: 1;
  }
  .umgebung-row .col-xl-8 {
    order: 2;
  }
  .umgebung-text,
  .umgebung-row.even .umgebung-text {
    padding: 0 0 30px 0;
  }
  .umgebung-images,
  .umgebung-row.even .umgebung-images {
    display: flex;
    flex-direction: row;
    gap: 20px;
    width: 100%;
    height: 400px;
  }
  .umgebung-img-small {
    flex: 0 0 calc(35% - 10px);
  }
  .umgebung-img-large {
    flex: 0 0 calc(65% - 10px);
  }
  .umgebung-img-small,
  .umgebung-img-large {
    position: relative;
    height: 100%;
    overflow: hidden;
  }
  .umgebung-img-small img,
  .umgebung-img-large img {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  /* Footer */
  footer .footer-logo {
    max-width: 350px;
  }
  footer .footer {
    padding-bottom: 40px;
  }
  footer .copyright {
    border-top: 1px solid #5B3A29;
    padding-top: 40px;
  }
  footer .copyright .left-col, footer .copyright .right-col {
    text-align: center;
    margin-bottom: 8px;
  }
  footer .copyright .right-col span {
    display: block;
    width: 0;
  }
}
@media (max-width: 992px) {
  /* Before & After */
  .about:before {
    width: 200px;
    height: 200px;
    top: -160px;
  }
  .about:after {
    width: 200px;
    height: 200px;
    left: 60px;
    bottom: -92px;
  }
  .preise:before {
    width: 150px;
    height: 150px;
    top: -20px;
  }
  .umgebung:before {
    width: 200px;
    height: 200px;
    left: auto;
    right: 60px;
    top: 70px;
  }
  .umgebung:after {
    width: 200px;
    height: 200px;
    bottom: 25px;
  }
  footer:before {
    width: 200px;
    height: 200px;
    top: 50px;
  }
  /* Menü */
  .mobile-menu-overlay__body .offcanvas-navigation > ul > li > a {
    font-size: 24px;
    line-height: 24px;
    margin-bottom: 13px;
  }
  .mobile-menu-overlay__icons {
    padding-top: 30px;
    padding-bottom: 30px;
    margin-top: 30px;
  }
  .mobile-menu-overlay__icons a {
    margin-bottom: 0;
  }
  .mobile-menu-overlay__languages {
    padding-top: 30px;
  }
  /* Homeslider */
  .homeslider {
    height: 500px;
  }
  /* Navigation */
  .custom-nav, .slider-nav {
    bottom: 20px;
    right: 20px;
  }
  .custom-nav .custom-prev, .slider-nav .swiper-button-prev,
  .custom-nav .custom-next, .slider-nav .swiper-button-next {
    width: 30px;
    height: 30px;
  }
  .custom-nav img, .slider-nav img {
    width: 20px;
  }
  .custom-nav .custom-prev, .slider-nav .swiper-button-prev {
    left: 15px;
  }
  .custom-nav .custom-next, .slider-nav .swiper-button-next {
    right: 15px;
  }
  /* Schriften */
  h1, h2 {
    font-size: 43px;
    line-height: 53px;
  }
  h1::after, h2::after, .text-center h2::after {
    margin-top: 30px;
    margin-bottom: 30px;
  }
  h3, h4 {
    font-size: 28px;
    line-height: 36px;
  }
  p {
    font-size: 18px;
    line-height: 25px;
    margin-bottom: 15px;
  }
  .custom-link {
    font-size: 20px;
    line-height: 20px;
    gap: 15px;
  }
  .custom-link::after {
    width: 24px;
    height: 18px;
  }
  form input[type="text"], form input[type="date"], form input[type="number"], form input[type="tel"], form input[type="email"], form textarea, form select {
    font-size: 18px;
    line-height: 25px;
  }
  form select, form select option {
    font-size: 18px;
    line-height: 25px;
  }
  /* About */
  .about {
    padding-top: 100px;
  }
  .about-text {
    padding-top: 0;
    padding-bottom: 30px;
  }
  /* Appartements */
  .apartments {
    padding-top: 100px;
  }
  .appartment-tabs__nav {
    gap: 25px;
  }
  .appartment-tabs__btn {
    font-size: 22px;
    line-height: 22px;
  }
  .appartment-tabs__pane.is-active {
    display: block;
  }
  .appartment-tabs__text,
  .appartment-tabs__image {
    width: 100%;
  }
  .appartment-tabs__text,
  .appartment-tabs__image {
    width: 100%;
    max-width: 100%;
  }
  .appartment-tabs__image {
    height: auto;
  }
  .appartment-tabs__info {
    font-size: 22px;
    line-height: 25px;
    margin-bottom: 15px;
  }
  /* Preise */
  .preise {
    padding-top: 100px;
  }
  /* Umgebung */
  .umgebung {
    padding-top: 100px;
    padding-bottom: 120px;
  }
  .umgebung-text {
    padding: 0 0 30px 0;
  }
  .umgebung-images, .umgebung-row.even .umgebung-images {
    height: 250px;
  }
}

@media (max-width: 768px) {
  /* Before & After */
  .about:before {
    width: 160px;
    height: 160px;
    top: -126px;
  }
  .about:after {
    width: 160px;
    height: 160px;
    left: 15px;
  }
  .preise:before {
    width: 100px;
    height: 100px;
  }
  .umgebung:before {
    width: 160px;
    height: 160px;
  }
  .umgebung:after {
    width: 160px;
    height: 160px;
    bottom: 20px;
  }
  footer:before {
    width: 160px;
    height: 160px;
  }
  /* Header */
  .header-sticky {
    padding: 20px;
  }
  .header-left {
    flex: 0 0 70%;
  }
  .header-right {
    flex: 0 0 30%;
  }
  .header__logo .logo,
  .header__logo .logo-sticky,
  #startseite .header-area .is-sticky .header__logo .logo-sticky,
  .header-area .is-sticky .header__logo .logo-sticky {
    width: 100%;
    max-width: 100%;
  }
  /* Mobile Sidebar */
  .mobile-sidebar {
    display: block;
  }
  /* Menü */
  .mobile-menu-overlay__body {
    justify-content: center;
    align-items: center;
  }
  .mobile-menu-overlay {
    width: 100%;
  }
  .mobile-menu-overlay__body .offcanvas-navigation > ul > li {
    text-align: center;
  }
  .mobile-menu-overlay__body .offcanvas-navigation > ul > li > a {
    font-size: 20px;
    line-height: 20px;
  }
  .mobile-menu-overlay__icons {
    display: none;
  }
  .mobile-menu-overlay__languages {
    border-top: 1px solid #ffffff;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-top: 20px;
    width: 230px;
    max-width: 100%;
    font-size: 18px;
    text-align: center;
  }
  /* Slider */
  .homeslider {
    height: 400px;
  }
  .slider-nav {
    display: none;
  }
  .homeslider .swiper-mouse {
    display: none;
  }
  /* Schriften */
  h1, h2 {
    font-size: 40px;
    line-height: 47px;
  }
  h1::after, h2::after, .text-center h2::after {
    margin-top: 30px;
    margin-bottom: 30px;
  }
  h3, h4 {
    font-size: 26px;
    line-height: 33px;
    margin-bottom: 25px;
  }
  /* About */
  .about-images, .about-row {
    gap: 15px;
  }
  /* Appartements */
  .appartment-tabs__text {
    padding: 15px;
  }
  /* Preise */
  .preistabelle table, .accordion-button {
    font-size: 18px;
    line-height: 18px;
  }
  /* Umgebung */
  .umgebung {
    padding-bottom: 80px;
  }
  .umgebung-images, .umgebung-row.even .umgebung-images {
    height: 200px;
  }
  .umgebung-row {
    margin-bottom: 50px;
  }
  /* Footer */
  footer {
    padding-bottom: 50px;
  }
  footer .footer-logo {
    max-width: 300px;
  }
  footer .footer-logos-innen {
    flex-wrap: wrap;
    justify-content: center;
    gap: 25px;
  }
  footer .footer-logos-innen > div {
    flex: 0 1 auto;
  }
}
@media (max-width: 500px) {

  .umgebung-images, .umgebung-row.even .umgebung-images {
    height: 130px;
  }
}
